Index: src/apps/cortex/support/MediaString.cpp
===================================================================
--- src/apps/cortex/support/MediaString.cpp	(Revision 34761)
+++ src/apps/cortex/support/MediaString.cpp	(Arbeitskopie)
@@ -26,30 +26,30 @@
 
 	if (kinds & B_BUFFER_PRODUCER) {
 		if (first) {
-			list = "Buffer Producer";
+			list = "Buffer producer";
 			first = false;
 		}
 	}
 	if (kinds & B_BUFFER_CONSUMER) {
 		if (first) {
-			list = "Buffer Consumer";
+			list = "Buffer consumer";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Buffer Consumer";
+			last = "Buffer consumer";
 		}
 	}
 	if (kinds & B_TIME_SOURCE) {
 		if (first) {
-			list = "Time Source";
+			list = "Time source";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Time Source";
+			last = "Time source";
 		}
 	}
 	if (kinds & B_CONTROLLABLE) {
@@ -65,57 +65,57 @@
 	}
 	if (kinds & B_FILE_INTERFACE) {
 		if (first) {
-			list = "File Interface";
+			list = "File interface";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "File Interface";
+			last = "File interface";
 		}
 	}
 	if (kinds & B_ENTITY_INTERFACE) {
 		if (first) {
-			list = "Entity Interface";
+			list = "Entity interface";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Entity Interface";
+			last = "Entity interface";
 		}
 	}
 	if (kinds & B_PHYSICAL_INPUT) {
 		if (first) {
-			list = "Physical Input";
+			list = "Physical input";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Physical Input";
+			last = "Physical input";
 		}
 	}
 	if (kinds & B_PHYSICAL_OUTPUT) {
 		if (first) {
-			list = "Physical Output";
+			list = "Physical output";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Physical Output";
+			last = "Physical output";
 		}
 	}
 	if (kinds & B_SYSTEM_MIXER) {
 		if (first) {
-			list = "System Mixer";
+			list = "System mixer";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "System Mixer";
+			last = "System mixer";
 		}
 	}
 
@@ -133,9 +133,9 @@
 	switch (runMode) {
 		case BMediaNode::B_OFFLINE:				return "Offline";
 		case BMediaNode::B_RECORDING:			return "Recording";
-		case BMediaNode::B_DECREASE_PRECISION:	return "Decrease Precision";
-		case BMediaNode::B_INCREASE_LATENCY:	return "Increase Latency";
-		case BMediaNode::B_DROP_DATA:			return "Drop Data";
+		case BMediaNode::B_DECREASE_PRECISION:	return "Decrease precision";
+		case BMediaNode::B_INCREASE_LATENCY:	return "Increase latency";
+		case BMediaNode::B_DROP_DATA:			return "Drop data";
 		default:								return "(unknown run mode)";
 	}
 }
@@ -150,24 +150,24 @@
 	D_METHOD(("MediaString::getStringFor(media_type)\n"));
 
 	switch (type) {
-		case B_MEDIA_NO_TYPE:			return "Typeless Media";
-		case B_MEDIA_UNKNOWN_TYPE:		return "Unknown Media Type";
-		case B_MEDIA_RAW_AUDIO:			return "Raw Audio";
-		case B_MEDIA_RAW_VIDEO:			return "Raw Video";
+		case B_MEDIA_NO_TYPE:			return "Typeless media";
+		case B_MEDIA_UNKNOWN_TYPE:		return "Unknown media type";
+		case B_MEDIA_RAW_AUDIO:			return "Raw audio";
+		case B_MEDIA_RAW_VIDEO:			return "Raw video";
 		case B_MEDIA_VBL:				return "Raw data from VBL area";
 		case B_MEDIA_TIMECODE:			return "Timecode";
 		case B_MEDIA_MIDI:				return "MIDI";
 		case B_MEDIA_TEXT:				return "Text";
 		case B_MEDIA_HTML:				return "HTML";
-		case B_MEDIA_MULTISTREAM:		return "Multistream Media";
+		case B_MEDIA_MULTISTREAM:		return "Multistream media";
 		case B_MEDIA_PARAMETERS:		return "Parameters";
-		case B_MEDIA_ENCODED_AUDIO:		return "Encoded Audio";
-		case B_MEDIA_ENCODED_VIDEO:		return "Encoded Video";
+		case B_MEDIA_ENCODED_AUDIO:		return "Encoded audio";
+		case B_MEDIA_ENCODED_VIDEO:		return "Encoded video";
 		default: {
 			if (type >= B_MEDIA_PRIVATE)
-				return "Private Be Media Type";
+				return "Private Be media type";
 			if (type >= B_MEDIA_FIRST_USER_TYPE)
-				return "User-defined Media Type";
+				return "User-defined media type";
 		}
 	}
 	return "Unknown Media Type";
@@ -179,15 +179,15 @@
 	D_METHOD(("MediaString::getStringFor(media_format_family)\n"));
 
 	switch (family) {
-		case B_ANY_FORMAT_FAMILY:		return "Any Format Family";
-		case B_BEOS_FORMAT_FAMILY:		return "BeOS Format Family";
-		case B_QUICKTIME_FORMAT_FAMILY:	return "QuickTime Format Family";
-		case B_AVI_FORMAT_FAMILY:		return "AVI Format Family";
-		case B_ASF_FORMAT_FAMILY:		return "ASF Format Family";
-		case B_MPEG_FORMAT_FAMILY:		return "MPEG Format Family";
-		case B_WAV_FORMAT_FAMILY:		return "WAV Format Family";
-		case B_AIFF_FORMAT_FAMILY:		return "AIFF Format Family";
-		default:						return "Miscellaneous Format Family";
+		case B_ANY_FORMAT_FAMILY:		return "Any format family";
+		case B_BEOS_FORMAT_FAMILY:		return "BeOS format family";
+		case B_QUICKTIME_FORMAT_FAMILY:	return "QuickTime format family";
+		case B_AVI_FORMAT_FAMILY:		return "AVI format family";
+		case B_ASF_FORMAT_FAMILY:		return "ASF format family";
+		case B_MPEG_FORMAT_FAMILY:		return "MPEG format family";
+		case B_WAV_FORMAT_FAMILY:		return "WAV format family";
+		case B_AIFF_FORMAT_FAMILY:		return "AIFF format family";
+		default:						return "Miscellaneous format family";
 	}
 }
 
@@ -460,7 +460,7 @@
 		s << "Port " << source.port << ", ID " << source.id;
 	}
 	else {
-		s = "(None)";
+		s = "(none)";
 	}
 	return s;
 }
@@ -476,7 +476,7 @@
 		s << "Port " << destination.port << ", ID " << destination.id;
 	}
 	else {
-		s = "(None)";
+		s = "(none)";
 	}
 	return s;
 }
@@ -497,13 +497,13 @@
 
 	switch (format) {
 		case media_raw_audio_format::B_AUDIO_UCHAR: {
-			return "8 bit Integer";
+			return "8 bit integer";
 		}
 		case media_raw_audio_format::B_AUDIO_SHORT:	{
-			return "16 bit Integer";
+			return "16 bit integer";
 		}
 		case media_raw_audio_format::B_AUDIO_FLOAT:	{
-			return "32 bit Float";
+			return "32 bit float";
 		}
 		case media_raw_audio_format::B_AUDIO_INT: {
 			BString s = "";
@@ -511,7 +511,7 @@
 				s << validBits << " bit ";
 			else
 				s << "32 bit ";
-			s << "Integer";
+			s << "integer";
 			return s;
 		}
 		default: {
@@ -569,10 +569,10 @@
 
 	switch (byteOrder) {
 		case B_MEDIA_BIG_ENDIAN: {
-			return "Big Endian";
+			return "Big endian";
 		}
 		case B_MEDIA_LITTLE_ENDIAN: {
-			return "Little Endian";
+			return "Little endian";
 		}
 		default: {
 			return "(unknown byte order)";
@@ -642,156 +642,156 @@
 	}
 	if (channelMask & B_CHANNEL_REARLEFT) {
 		if (first) {
-			list = "Rear-Left";
+			list = "Rear-left";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Rear-Left";
+			last = "Rear-left";
 		}
 	}
 	if (channelMask & B_CHANNEL_REARRIGHT) {
 		if (first) {
-			list = "Rear-Right";
+			list = "Rear-right";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Rear-Right";
+			last = "Rear-right";
 		}
 	}
 	if (channelMask & B_CHANNEL_FRONT_LEFT_CENTER) {
 		if (first) {
-			list = "Front-Left-Center";
+			list = "Front-left-center";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Front-Left-Center";
+			last = "Front-left-center";
 		}
 	}
 	if (channelMask & B_CHANNEL_FRONT_RIGHT_CENTER) {
 		if (first) {
-			list = "Front-Right-Center";
+			list = "Front-right-center";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Front-Right-Center";
+			last = "Front-right-center";
 		}
 	}
 	if (channelMask & B_CHANNEL_BACK_CENTER) {
 		if (first) {
-			list = "Back-Center";
+			list = "Back-center";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Back-Center";
+			last = "Back-center";
 		}
 	}
 	if (channelMask & B_CHANNEL_SIDE_LEFT) {
 		if (first) {
-			list = "Side-Left";
+			list = "Side-left";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Side-Left";
+			last = "Side-left";
 		}
 	}
 	if (channelMask & B_CHANNEL_SIDE_RIGHT) {
 		if (first) {
-			list = "Side-Right";
+			list = "Side-right";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Side-Right";
+			last = "Side-right";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_CENTER) {
 		if (first) {
-			list = "Top-Center";
+			list = "Top-center";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Center";
+			last = "Top-center";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_FRONT_LEFT) {
 		if (first) {
-			list = "Top-Front-Left";
+			list = "Top-Front-left";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Front-Left";
+			last = "Top-Front-left";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_FRONT_CENTER) {
 		if (first) {
-			list = "Top-Front-Center";
+			list = "Top-Front-center";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Front-Center";
+			last = "Top-Front-center";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_FRONT_RIGHT) {
 		if (first) {
-			list = "Top-Front-Right";
+			list = "Top-Front-right";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Front-Right";
+			last = "Top-Front-right";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_BACK_LEFT) {
 		if (first) {
-			list = "Top-Back-Left";
+			list = "Top-Back-left";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Back-Left";
+			last = "Top-Back-left";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_BACK_CENTER) {
 		if (first) {
-			list = "Top-Back-Center";
+			list = "Top-Back-center";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Back-Center";
+			last = "Top-Back-center";
 		}
 	}
 	if (channelMask & B_CHANNEL_TOP_BACK_RIGHT) {
 		if (first) {
-			list = "Top-Back-Right";
+			list = "Top-Back-right";
 			first = false;
 		}
 		else {
 			if (last != "")
 				list << ", " << last;
-			last = "Top-Back-Right";
+			last = "Top-Back-right";
 		}
 	}
 	if (last != "") {
@@ -876,8 +876,8 @@
 		case B_RGB15_BIG:		return "15 bit RGB";
 		case B_RGBA15:
 		case B_RGBA15_BIG:		return "15 bit RGBA";
-		case B_CMAP8:			return "8 bit Color-Index";
-		case B_GRAY8:			return "8 bit Grayscale-Index";
+		case B_CMAP8:			return "8 bit color-index";
+		case B_GRAY8:			return "8 bit grayscale-index";
 		case B_GRAY1:			return "Monochrome";
 		case B_YUV422:			return "YUV422";
 		case B_YUV411:			return "YUV411";
@@ -942,7 +942,7 @@
 
 	BString s = "";
 	if (interlace == 1) {
-		s << "Non-Interlaced ";
+		s << "Non-interlaced ";
 	}
 	else {
 		s << "Interlaced ";
@@ -970,10 +970,10 @@
 
 	switch (orientation) {
 		case B_VIDEO_TOP_LEFT_RIGHT: {
-			return "Top to Bottom, Left to Right";
+			return "Top to bottom, left to right";
 		}
 		case B_VIDEO_BOTTOM_LEFT_RIGHT: {
-			return "Bottom to Top, Left to Right";
+			return "Bottom to top, left to right";
 		}
 		default: {
 			return "(unkown video orientation)";
@@ -1129,7 +1129,7 @@
 	}
 
 	switch (format) {
-		case media_multistream_format::B_VID:		return "BeOS Video";
+		case media_multistream_format::B_VID:		return "BeOS video";
 		case media_multistream_format::B_AVI:		return "AVI";
 		case media_multistream_format::B_MPEG1:		return "MPEG1";
 		case media_multistream_format::B_MPEG2:		return "MPEG2";
Index: src/apps/expander/ExpanderWindow.cpp
===================================================================
--- src/apps/expander/ExpanderWindow.cpp	(Revision 34761)
+++ src/apps/expander/ExpanderWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2006, Jérôme DUVAL. All rights reserved.
+ * Copyright 2004-2009, Jérôme DUVAL. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -55,12 +55,12 @@
 	menu->AddItem(item = new BMenuItem("About Expander" B_UTF8_ELLIPSIS, new BMessage(B_ABOUT_REQUESTED)));
 	item->SetTarget(be_app_messenger);
 	menu->AddSeparatorItem();
-	menu->AddItem(fSourceItem = new BMenuItem("Set Source" B_UTF8_ELLIPSIS, new BMessage(MSG_SOURCE), 'O'));
-	menu->AddItem(fDestItem = new BMenuItem("Set Destination" B_UTF8_ELLIPSIS, new BMessage(MSG_DEST), 'D'));
+	menu->AddItem(fSourceItem = new BMenuItem("Set source" B_UTF8_ELLIPSIS, new BMessage(MSG_SOURCE), 'O'));
+	menu->AddItem(fDestItem = new BMenuItem("Set destination" B_UTF8_ELLIPSIS, new BMessage(MSG_DEST), 'D'));
 	menu->AddSeparatorItem();
 	menu->AddItem(fExpandItem = new BMenuItem("Expand", new BMessage(MSG_EXPAND), 'E'));
 	fExpandItem->SetEnabled(false);
-	menu->AddItem(fShowItem = new BMenuItem("Show Contents", new BMessage(MSG_SHOW), 'L'));
+	menu->AddItem(fShowItem = new BMenuItem("Show contents", new BMessage(MSG_SHOW), 'L'));
 	fShowItem->SetEnabled(false);
 	menu->AddSeparatorItem();
 	menu->AddItem(fStopItem = new BMenuItem("Stop", new BMessage(MSG_STOP), 'K'));
@@ -69,9 +69,9 @@
 	menu->AddItem(new BMenuItem("Close", new BMessage(B_QUIT_REQUESTED), 'W'));
 	fBar->AddItem(menu);
 
-	menu = new BMenu("Edit");
-	menu->AddItem(fPreferencesItem = new BMenuItem("Preferences" B_UTF8_ELLIPSIS,
-		new BMessage(MSG_PREFERENCES), 'P'));
+	menu = new BMenu("Settings");
+	menu->AddItem(fPreferencesItem = new BMenuItem("Settings" B_UTF8_ELLIPSIS,
+		new BMessage(MSG_PREFERENCES), 'S'));
 	fBar->AddItem(menu);
 	AddChild(fBar);
 
@@ -125,7 +125,7 @@
 	topView->AddChild(fDestText);
 
 	rect.OffsetBy(0, fSourceButton->Bounds().Height() + 4 + offset);
-	fShowContents = new BCheckBox(rect, "showContents", "Show Contents",
+	fShowContents = new BCheckBox(rect, "showContents", "Show contents",
 		new BMessage(MSG_SHOWCONTENTS), B_FOLLOW_RIGHT | B_FOLLOW_TOP);
 	fShowContents->ResizeToPreferred();
 	fShowContents->MoveTo(Bounds().right - 8 - fShowContents->Bounds().Width(),
@@ -186,13 +186,13 @@
 	BVolume volume;
 	if (!entry.Exists()) {
 		BAlert *alert = new BAlert("destAlert", "The destination"
-			" directory does not exist.", "Cancel", NULL, NULL,
+			" folder does not exist.", "Cancel", NULL, NULL,
 			B_WIDTH_AS_USUAL, B_EVEN_SPACING, B_WARNING_ALERT);
 		alert->Go();
 		return false;
 	} else if (!entry.IsDirectory()) {
 		(new BAlert("destAlert", "The destination"
-			" is not a directory.", "Cancel", NULL, NULL,
+			" is not a folder.", "Cancel", NULL, NULL,
 			B_WIDTH_AS_USUAL, B_EVEN_SPACING, B_WARNING_ALERT))->Go();
 		return false;
 	} else if (entry.GetVolume(&volume) != B_OK || volume.IsReadOnly()) {
@@ -299,7 +299,7 @@
 		case MSG_SHOWCONTENTS:
 			// change menu item label
 			fShowItem->SetLabel(fShowContents->Value() == B_CONTROL_OFF
-				? "Show Contents" : "Hide Contents");
+				? "Show contents" : "Hide contents");
 
 			if (fShowContents->Value() == B_CONTROL_OFF) {
 				if (fListingStarted)
@@ -508,7 +508,7 @@
 
 	BEntry destEntry(fDestText->Text(), true);
 	if (!destEntry.Exists()) {
-		BAlert *alert = new BAlert("destAlert", "The directory was either moved, renamed or not\n"
+		BAlert *alert = new BAlert("destAlert", "The folder was either moved, renamed or not\n"
 			"supported.",
 			"Cancel", NULL, NULL,
 			B_WIDTH_AS_USUAL, B_EVEN_SPACING, B_WARNING_ALERT);
@@ -620,7 +620,7 @@
 	fDestItem->SetEnabled(false);
 	fExpandItem->SetEnabled(false);
 	fShowItem->SetEnabled(true);
-	fShowItem->SetLabel("Hide Contents");
+	fShowItem->SetLabel("Hide contents");
 	fStopItem->SetEnabled(false);
 	fPreferencesItem->SetEnabled(false);
 
Index: src/apps/expander/ExpanderApp.cpp
===================================================================
--- src/apps/expander/ExpanderApp.cpp	(Revision 34761)
+++ src/apps/expander/ExpanderApp.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2006, Jérôme DUVAL. All rights reserved.
+ * Copyright 2004-2009, Jérôme DUVAL. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -29,7 +29,7 @@
 		"\twritten by Jérôme Duval\n"
 		"\tCopyright 2004-2006, Haiku Inc.\n\n"
 		"original Be version by \n"
-		"Dominic, Hiroshi, Peter, Pavel and Robert\n", "Ok");
+		"Dominic, Hiroshi, Peter, Pavel and Robert\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/expander/ExpanderPreferences.cpp
===================================================================
--- src/apps/expander/ExpanderPreferences.cpp	(Revision 34761)
+++ src/apps/expander/ExpanderPreferences.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2004-2006, Jérôme DUVAL. All rights reserved.
+ * Copyright 2004-2009, Jérôme DUVAL. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -34,7 +34,7 @@
 	rect.right -= 22;
 	BBox *box = new BBox(rect, "background", B_FOLLOW_NONE,
 		B_WILL_DRAW | B_FRAME_EVENTS, B_FANCY_BORDER);
-	box->SetLabel("Expander Preferences");
+	box->SetLabel("Expander settings");
 	background->AddChild(box);
 
 	float maxWidth = box->Bounds().right;
@@ -72,7 +72,7 @@
 
 	frameRect = stringView->Frame();
 	frameRect.top = fCloseWindow->Frame().bottom + 10;
-	stringView = new BStringView(frameRect, "destinationFolder", "Destination Folder:",
+	stringView = new BStringView(frameRect, "destinationFolder", "Destination folder:",
 		B_FOLLOW_LEFT | B_FOLLOW_TOP, B_WILL_DRAW);
 	stringView->ResizeToPreferred();
 	if (stringView->Frame().right > maxWidth)
Index: src/apps/mediaconverter/Strings.h
===================================================================
--- src/apps/mediaconverter/Strings.h	(Revision 34761)
+++ src/apps/mediaconverter/Strings.h	(Arbeitskopie)
@@ -1,6 +1,6 @@
 // Copyright 1999, Be Incorporated. All Rights Reserved.
 // Copyright 2000-2004, Jun Suzuki. All Rights Reserved.
-// Copyright 2007, Stephan Aßmus. All Rights Reserved.
+// Copyright 2007-2009, Stephan Aßmus. All Rights Reserved.
 // This file may be used under the terms of the Be Sample Code License.
 #ifndef STRINGS_H
 #define STRINGS_H
@@ -26,14 +26,14 @@
 #define SOURCE_BOX_LABEL			_T("Source files")
 #define INFO_BOX_LABEL				_T("File details")
 #define OUTPUT_BOX_LABEL			_T("Output format")
-#define FORMAT_LABEL 				_T("File format")
-#define VIDEO_LABEL		 			_T("Video encoding")
-#define AUDIO_LABEL 				_T("Audio encoding")
+#define FORMAT_LABEL 				_T("File format:")
+#define VIDEO_LABEL		 			_T("Video encoding:")
+#define AUDIO_LABEL 				_T("Audio encoding:")
 //
-#define OUTPUT_FOLDER_LABEL			_T("Output Folder")
+#define OUTPUT_FOLDER_LABEL			_T("Output folder")
 #define PREVIEW_BUTTON_LABEL		_T("Preview")
-#define START_LABEL 				_T("Start mSec ")
-#define END_LABEL 					_T("End   mSec ")
+#define START_LABEL 				_T("Start [ms]: ")
+#define END_LABEL 					_T("End   [ms]: ")
 //
 #define FORMAT_MENU_LABEL			_T("Format")
 #define VIDEO_MENU_LABEL 			_T("Video")
@@ -43,8 +43,8 @@
 #define AUDIO_INFO_LABEL			_T("Audio:")
 #define CONVERT_LABEL				_T("Convert")
 #define CANCEL_LABEL				_T("Cancel")
-#define VIDEO_QUALITY_LABEL			_T("Video quality %3d%%")
-#define AUDIO_QUALITY_LABEL			_T("Audio quality %3d%%")
+#define VIDEO_QUALITY_LABEL			_T("Video quality: %3d%%")
+#define AUDIO_QUALITY_LABEL			_T("Audio quality: %3d%%")
 #define SLIDER_LOW_LABEL			_T("Low")
 #define SLIDER_HIGH_LABEL			_T("High")
 #define NONE_LABEL					_T("None available")
@@ -54,14 +54,14 @@
 #define OK_LABEL					_T("OK")
 #define CONV_COMPLETE_LABEL			_T("Conversion completed")
 #define CONV_CANCEL_LABEL			_T("Conversion cancelled")
-#define SELECT_DIR_LABEL			_T("Select This Directory")
+#define SELECT_DIR_LABEL			_T("Select this folder")
 #define SELECT_LABEL				_T("Select")
 #define SAVE_DIR_LABEL				_T("MediaConverter+:SaveDirectory")
 #define NO_FILE_LABEL				_T("No file selected")
 //
 #define FILE_MENU_LABEL				_T("File")
 #define OPEN_MENU_LABEL				_T("Open")
-#define ABOUT_MENU_LABEL			_T("About")
+#define ABOUT_MENU_LABEL			_T("About MediaConverter")
 #define QUIT_MENU_LABEL				_T("Quit")
 
 #define WRITE_AUDIO_STRING			_T("Writing audio track:")
@@ -86,7 +86,7 @@
 #define ERROR_READ_AUDIO_STRING		_T("Error read audio frame ")
 #define ERROR_LOAD_STRING			_T("Error loading file")
 
-#define ENCODER_PARAMETERS			_T("Encoder Parameters")
+#define ENCODER_PARAMETERS			_T("Encoder parameters")
 
 
 #endif // STRINGS_H
Index: src/apps/mediaconverter/MediaConverterWindow.cpp
===================================================================
--- src/apps/mediaconverter/MediaConverterWindow.cpp	(Revision 34761)
+++ src/apps/mediaconverter/MediaConverterWindow.cpp	(Arbeitskopie)
@@ -1,6 +1,6 @@
 // Copyright 1999, Be Incorporated. All Rights Reserved.
 // Copyright 2000-2004, Jun Suzuki. All Rights Reserved.
-// Copyright 2007, Stephan Aßmus. All Rights Reserved.
+// Copyright 2007-2009, Stephan Aßmus. All Rights Reserved.
 // This file may be used under the terms of the Be Sample Code License.
 #include "MediaConverterWindow.h"
 
@@ -602,7 +602,7 @@
 	format.u.raw_audio = media_raw_audio_format::wildcard;
 	while (get_next_encoder(&cookie, mf_format, &format, &outfmt, &codec_info) == B_OK) {
 		if (separator) {
-			menu->AddItem(new BMenuItem("No Audio",
+			menu->AddItem(new BMenuItem("No audio",
 				new BMessage(AUDIO_CODEC_SELECT_MESSAGE)));
 			menu->AddSeparatorItem();
 			separator = false;
@@ -656,7 +656,7 @@
 	cookie = 0;
 	while (get_next_encoder(&cookie, mf_format, &format, &outfmt, &codec_info) == B_OK) {
 		if (separator) {
-			menu->AddItem(new BMenuItem("No Video",
+			menu->AddItem(new BMenuItem("No video",
 				new BMessage(VIDEO_CODEC_SELECT_MESSAGE)));
 			menu->AddSeparatorItem();
 			separator = false;
Index: src/apps/mediaconverter/languages/MediaConverter.itIT
===================================================================
--- src/apps/mediaconverter/languages/MediaConverter.itIT	(Revision 34761)
+++ src/apps/mediaconverter/languages/MediaConverter.itIT	(Arbeitskopie)
@@ -8,10 +8,10 @@
 "File format"					"Formato del file"
 "Video encoding"				"Codifica video"
 "Audio encoding"				"Codifica audio"
-"Output Folder"					"Cartella di destinazione"
+"Output folder"					"Cartella di destinazione"
 "Preview"						"Anteprima"
-"Start mSec "					"Inizio mSec"
-"End   mSec "					"Fine mSec"
+"Start [ms] "					"Inizio mSec"
+"End   [ms] "					"Fine mSec"
 "Format"						"Formato"
 "Video"							"Video"
 "Audio"							"Audio"
@@ -33,13 +33,13 @@
 "Cancelling"					"Interruzione"
 "OK"							"OK"
 "No file selected"				"Nessun file selezionato"
-"Select This Directory"			"Seleziona questa directory"
+"Select this folder"			"Seleziona questa directory"
 "Select"						"Seleziona"
 "MediaConverter+:SaveDirectory"	"MediaConverter+:Directory di salvataggio"
 "Output file"					"File di output"
 "created"						"creato"
-"Audio-Quality doesn't support"	"Audio-Quality non supportata"
-"Video-Quality doesn't support"	"Video-Quality non supportata"
+"Audio quality doesn't support"	"Audio quality non supportata"
+"Video quality doesn't support"	"Video quality non supportata"
 "Writing audio track:"			"Scrittura traccia audio in corso:"
 "Writing video track:"			"Scrittura traccia video in corso:"
 "Error launching: "				"Errore lanciando: "
Index: src/apps/mediaconverter/languages/MediaConverter.frFR
===================================================================
--- src/apps/mediaconverter/languages/MediaConverter.frFR	(Revision 34761)
+++ src/apps/mediaconverter/languages/MediaConverter.frFR	(Arbeitskopie)
@@ -8,10 +8,10 @@
 "File format"					"Format du fichier"
 "Video encoding"				"Codage Vidéo"
 "Audio encoding"				"Codage Audio"
-"Output Folder"					"Dossier de sortie"
+"Output folder"					"Dossier de sortie"
 "Preview"						"Prévue"
-"Start mSec "					"Début (mSec)"
-"End   mSec "					"FIn (mSec)"
+"Start [ms] "					"Début (mSec)"
+"End   [ms] "					"FIn (mSec)"
 "Format"						"Format"
 "Video"							"Vidéo"
 "Audio"							"Audio"
@@ -22,8 +22,8 @@
 "Cancel"						"Annuler"
 "Low"							"Faible"
 "High"							"Haute"
-"Video quality %3d%%"			"QualitéVidéo %3d%%"
-"Audio quality %3d%%"			"QualitéAudio %3d%%"
+"Video quality %3d%%"			"Qualité vidéo %3d%%"
+"Audio quality %3d%%"			"Qualité audio %3d%%"
 "Drop media files onto this window" "Jeter les fichiers media dans cette fenêtre"
 "None available"				"Non disponible"
 "Converting"					"Conversion en cours"
@@ -33,13 +33,13 @@
 "Cancelling"					"Annulation en cours"
 "OK"							"Ok"
 "No file selected"				"Aucun fichier sélectionné"
-"Select This Directory"			"Choisir ce dossier"
+"Select this folder"			"Choisir ce dossier"
 "Select"						"Sélectionner"
 "MediaConverter+:SaveDirectory"	"MediaConverter+:DossierSauvegarde"
 "Output file"					"Fichier cible"
 "created"						"créé"
-"AudioQuality doesn't support"	"Qualité Audio non supportée"
-"VideoQuality doesn't support"	"Qualité Vidéo non supportée"
+"Audio quality doesn't support"	"Qualité audio non supportée"
+"Video quality doesn't support"	"Qualité vidéo non supportée"
 "Writing audio track:"			"Ecriture de la piste audio:"
 "Writing video track:"			"Ecriture de la piste vidéo:"
 "Error launching: "				"Erreur de lancement : "
Index: src/apps/mediaconverter/languages/MediaConverter.jaJP
===================================================================
--- src/apps/mediaconverter/languages/MediaConverter.jaJP	(Revision 34761)
+++ src/apps/mediaconverter/languages/MediaConverter.jaJP	(Arbeitskopie)
@@ -8,10 +8,10 @@
 "File format"					"ファイル形式"
 "Video encoding"				"映像エンコード形式"
 "Audio encoding"				"音声エンコード形式"
-"Output Folder"					"出力フォルダ"
+"Output folder"					"出力フォルダ"
 "Preview"						"プレビュー"
-"Start mSec "					"開始 mSec"
-"End   mSec "					"終了 mSec"
+"Start [ms] "					"開始 mSec"
+"End   [ms] "					"終了 mSec"
 "Format"						"形式"
 "Video"							"映像"
 "Audio"							"音声"
@@ -33,13 +33,13 @@
 "Cancelling"					"中止しています"
 "OK"							"了解"
 "No file selected"				"ファイル未選択"
-"Select This Directory"			"現在のディレクトリを選択"
+"Select this folder"			"現在のディレクトリを選択"
 "Select"						"選択"
 "MediaConverter+:SaveDirectory"	"MediaConverter+:保存先のディレクトリ"
 "Output file"					"出力ファイル"
 "created"						"生成"
-"AudioQuality doesn't support"	"音質調整機能なし"
-"VideoQuality doesn't support"	"画質調整機能なし"
+"Audio quality doesn't support"	"音質調整機能なし"
+"Video quality doesn't support"	"画質調整機能なし"
 "Writing audio track:"			"音声トラック書き込み中:"
 "Writing video track:"			"映像トラック書き込み中:"
 "Error launching: "				"起動エラー : "
Index: src/apps/login/LoginView.cpp
===================================================================
--- src/apps/login/LoginView.cpp	(Revision 34761)
+++ src/apps/login/LoginView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, François Revol, <revol@free.fr>. All rights reserved.
+ * Copyright 2008-2009, François Revol, <revol@free.fr>. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 #include <ScrollView.h>
@@ -57,18 +57,18 @@
 	
 	r.Set(LW + 30, Bounds().top + CSEP, 
 		Bounds().right - CSEP, Bounds().top + CSEP + CSEP);
-	fLoginControl = new BTextControl(r, "login", "login:", "", 
+	fLoginControl = new BTextControl(r, "login", "Login:", "", 
 		new BMessage(kLoginEdited));
 	AddChild(fLoginControl);
 
 	r.OffsetBySelf(0, CSEP + CSEP);
-	fPasswordControl = new BTextControl(r, "password", "password:", "", 
+	fPasswordControl = new BTextControl(r, "password", "Password:", "", 
 		new BMessage(kPasswordEdited));
 	fPasswordControl->TextView()->HideTyping(true);
 	AddChild(fPasswordControl);
 
 	r.OffsetBySelf(0, CSEP + CSEP);
-	fHidePasswordCheckBox = new BCheckBox(r, "hidepw", "Hide Password", 
+	fHidePasswordCheckBox = new BCheckBox(r, "hidepw", "Hide password", 
 		new BMessage(kHidePassword));
 	fHidePasswordCheckBox->SetValue(1);
 	AddChild(fHidePasswordCheckBox);
@@ -93,7 +93,7 @@
 
 	buttonRect.OffsetToSelf(Bounds().Width() - CSEP - buttonWidth, 
 		Bounds().Height() - CSEP - BH);
-	fLoginButton = new BButton(buttonRect, "ok", "Ok", 
+	fLoginButton = new BButton(buttonRect, "ok", "OK", 
 		new BMessage(kAttemptLogin));
 	AddChild(fLoginButton);
 
Index: src/apps/login/LoginApp.cpp
===================================================================
--- src/apps/login/LoginApp.cpp	(Revision 34761)
+++ src/apps/login/LoginApp.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, François Revol, <revol@free.fr>. All rights reserved.
+ * Copyright 2008-2009, François Revol, <revol@free.fr>. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -48,10 +48,10 @@
 
 	if (fEditShelfMode) {
 		(new BAlert("Info", "You can customize the desktop shown "
-			"behind the Login app by dropping replicants onto it.\n"
+			"behind the Login application by dropping replicants onto it.\n"
 			"\n"
 			"When you are finished just quit the application (Alt-Q).", 
-			"Ok"))->Go(NULL);
+			"OK"))->Go(NULL);
 	} else {
 		BRect frame(0, 0, 400, 150);
 		frame.OffsetBySelf(screen.Frame().Width()/2 - frame.Width()/2, 
@@ -89,12 +89,12 @@
 			if (error < B_OK) {
 				BString msg("Error: ");
 				msg << strerror(error);
-				(new BAlert("Error", msg.String(), "Ok"))->Go();
+				(new BAlert("Error", msg.String(), "OK"))->Go();
 			}
 			break;
 		}
 		case kSuspendAction:
-			(new BAlert("Error", "Unimplemented", "Ok"))->Go();
+			(new BAlert("Error", "Unimplemented", "OK"))->Go();
 			break;
 #endif
 	default:
@@ -118,7 +118,7 @@
 			printf("Login application for Haiku\nUsage:\n");
 			printf("%s [--nonmodal] [--edit]\n", argv[0]);
 			printf("--nonmodal	Do not make the window modal\n");
-			printf("--edit	Launch in Shelf editting mode to "
+			printf("--edit	Launch in shelf editting mode to "
 				"allow customizing the desktop.\n");
 			// just return to the shell
 			exit((arg == "--help") ? 0 : 1);
Index: src/apps/packageinstaller/PackageInfo.cpp
===================================================================
--- src/apps/packageinstaller/PackageInfo.cpp	(Revision 34761)
+++ src/apps/packageinstaller/PackageInfo.cpp	(Arbeitskopie)
@@ -1057,7 +1057,7 @@
 		BAlert *warning = new BAlert(T("filesize_wrong"),
 			T("There seems to be a filesize mismatch in the package file. "
 				"The package might be corrupted or have been modified after its "
-				"creation. Do you still wish to continue?"), T("Yes"), T("No"), NULL, 
+				"creation. Do you still wish to continue?"), T("Continue"), T("Abort"), NULL, 
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		selection = warning->Go();
 		
Index: src/apps/packageinstaller/PackageWindow.cpp
===================================================================
--- src/apps/packageinstaller/PackageWindow.cpp	(Revision 34761)
+++ src/apps/packageinstaller/PackageWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright (c) 2007, Haiku, Inc.
+ * Copyright (c) 2007-2009, Haiku, Inc.
  * Distributed under the terms of the MIT license.
  *
  * Author:
@@ -18,7 +18,7 @@
 
 
 PackageWindow::PackageWindow(const entry_ref *ref)
-	:	BWindow(BRect(100, 100, 600, 300), T("Package Installer"), B_TITLED_WINDOW,
+	:	BWindow(BRect(100, 100, 600, 300), T("PackageInstaller"), B_TITLED_WINDOW,
 			B_NOT_ZOOMABLE | B_NOT_RESIZABLE)
 {
 	//SetLayout(new BGroupLayout(B_HORIZONTAL));
Index: src/apps/packageinstaller/main.cpp
===================================================================
--- src/apps/packageinstaller/main.cpp	(Revision 34761)
+++ src/apps/packageinstaller/main.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright (c) 2007, Haiku, Inc.
+ * Copyright (c) 2007-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT license.
  *
  * Author:
@@ -139,7 +139,7 @@
 		"BeOS legacy .pkg file installer for Haiku.\n\n"
 		"Copyright 2007,\nŁukasz 'Sil2100' Zemczak\n\n"
 		"Copyright (c) 2007 Haiku, Inc. \n",
-		"Close");
+		"OK");
 
 	BTextView *view = about->TextView();
 	BFont font;
